Voraussetzungen

B*Nator unterstützt den Einsatz in folgende Szenarien:

Unterstützte Geräteplattformen:

  • BlackBerry OS
  • iPhone / iPad
  • Android
  • Windows Mobile / Windows Phone
  • Andere via Active Sync oder Lotus Notes Traveler angebundes Smartphones


Unterstützte Serverplattformen:

  • BlackBerry Enterprise Server (4.x, 5.x )
  • Active-Sync-Protokoll MS Exchange
  • Lotus Notes Traveler


Unterstützte E-Mail-Server:

  • Microsoft Exchange (2000-eingeschränkt, 2003, 2007,2010)
  • Lotus Domino (5.0-eingeschränkt, 6.0, 6.5, 7.0, 8.0, 8.5)
  • Novell GroupWise (6.5, 7.0)


Installationsvoraussetzungen:

  • MSDE 2000 SP3 oder MS SQL Express
  • MS SQL 2000, 2005 oder 2008
  • Java Runtime Environment (JRE 5.0) plus aktuelles Servicepack
  • Apache Tomcat V5.5 plus aktuelles Servicepack

Für eine detaillierte technische Installationsanleitung kontaktieren Sie bitte unser B*Nator -Team.

Go to top